Subject: Re: CV LUIS LOYA_MEXICO
From: LUIS ANGEL LOYA GONZÁLEZ <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 17 Nov 2018 09:05:07 -0600

Thank you for your response. Let's keep in touch by whatspap.

On Sat, Nov 17, 2018, 2:04 AM HR Livesalesman <[email-masked]> wrote:

> Hi Luis,
> Thank you for your interest.
> Let's get connected through WhatsApp so that our communication may get
> easier.
> Add my number in your list, that is +917042335393
>
> Thanks!
> Team HR
> LiveSalesman
> Noida, Delhi/NCR
> India
>
> ------------------------------
> *From: *"LUIS ANGEL LOYA GONZÁLEZ" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Saturday, November 17, 2018 7:21:08 AM
> *Subject: *CV LUIS LOYA_MEXICO
>
> Hello good morning!
>
> My name is Luis Loya from Mexico. My email is because I would like to
> apply for a vacancy at your company. My language is spanish native. I have
> a friend in India, her name is Alejandra Campos Sing, she is from
> Argentina, she suggested me about your company. We worked together in New
> Delhi 4 years ago, and my plan is go back to India for job. I hope you can
> review my profile and if you are interested we can keep in touch.
>
> I attach my CV as below and I hope to hear from you soon. Thank you so
> much and have a nice day.
>
>